body{
  margin: 0;
  padding: 0;
  color: #252525;
  line-height: 1.42857143;
}
/*font-family: 'Lato', sans-serif;*/
/* Default CSS */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, span, video {
 margin: 0;
 padding: 0;
 border: 0;
 outline: 0;
 font-size: 100%;
 background: transparent;
}
p a{
  background: transparent !important;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
 display: block;
}

audio,
canvas,
video {
 display: inline-block;
}
a{
  outline: none !important;
}
audio:not([controls]) {
 display: none;
 height: 0;
}

[hidden] { display: none; }

code, kbd, pre, samp {
 font-family: monospace, serif;
 font-size: 1em;
}

pre {
 white-space: pre;
 white-space: pre-wrap;
 word-wrap: break-word;
}

blockquote:before, blockquote:after,
q:before, q:after {
 content: '';
 content: none;
}

ins {
 background-color: #ff9;
 color: #000;
 text-decoration: none;
}

mark {
 background-color: #A7F4F6;
 color: #555;
}

del { text-decoration: line-through; }

abbr[title], dfn[title] {
 border-bottom: 1px dotted;
 cursor: help;
}

table {
 border-collapse: collapse;
 border-spacing: 0;
}
button{
  outline: none !important;
}
input
{
  outline:none !important;
}

h1,h2,h3,h4,h5,h6,p{
  margin:0;
  padding:0;
  font-family: inherit;
  font-weight: 500;
  line-height: 1.2;
  color: inherit;
  font-family: Oxygen, Helvetica, sans-serif !important;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.2); 
}
ul{
  margin:0;
  padding: 0;
  list-style: none;
}
a{
  margin:0;
  padding:0;
  text-decoration: none;
}
a:hover{
  text-decoration: none;
}

b{
  color: rgb(0, 146, 234) !important;
  font-weight: 700 !important;
}
/*====================   Main Css Start   ======================*/
.section_area {
  background: #FFFFFF;
  padding: 40px 0px;
}
.system_title {
  padding-bottom: 80px;
}
.system_title h4 {
  font-size: 26px;
  color: #2F2F39;
  font-weight: normal;
  line-height: normal;
  padding-bottom: 15px;
}
.system_title h1 {
  font-size: 48px;
  line-height: normal;
}
.left_mobile_mockup {
  max-width: 350px;
  margin: 0 auto;
  width: 100%;
}
.left_mobile_mockup img{
  width: 100%;
  height: auto;
}

.from_area {
  padding: 20px 25px 30px;
  background-color: rgb(243, 243, 243);
  max-width: 450px;
  margin: 0 auto;
  width: 100%;
  border-radius: 15px;
}
.form_title{}
.form_title h1 {
  font-weight: 400;
  font-size: 36px;
  line-height: normal;
  text-align: center;
  text-transform: uppercase;
}
.form_title p {
  font-weight: 400;
  font-size: 18px;
  line-height: 1.4;
  max-width: 420px;
  text-align: center;
  margin: 0 auto;
  text-shadow: inherit;
  padding-top: 10px;
}
.form_title p b{
  color: #000000 !important;
}
.single_inBox{
  margin-top: 20px;
  position: relative;
}
.af1, .af2, .af3{
  position: relative;
}
.af1::after {
  position: absolute;
  content: "";
  right: 10px;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  background: url(../images/name.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 25px;
  height: 25px;
}
.af2::after{
  position: absolute;
  content: "";
  right: 10px;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  background: url(../images/email2.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 25px;
  height: 25px;
}
.af3::after{
  position: absolute;
  content: "";
  right: 10px;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  background: url(../images/phone2.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 25px;
  height: 25px;
}
.single_inBox input {
  width: 100%;
  line-height: normal;
  padding: 12px 40px 12px 20px;
  font-family: Oxygen, Helvetica, sans-serif !important;
  font-weight: 400;
  font-size: 16px;
  border: 1px solid rgba(0,0,0,0.13);
  border-bottom: 3px solid rgba(0,0,0,0.13);
  border-radius: 5px;
  background: #FFFFFF;
}
.single_inBox input::-webkit-input-placeholder{
  font-family: Oxygen, Helvetica, sans-serif !important;
  font-weight: 400;
  color: rgb(117, 111, 111);
  opacity: 1;
  font-size: 16px;

}
.single_inBox input::-moz-placeholder{
  font-family: Oxygen, Helvetica, sans-serif !important;
  font-weight: 400;
  color: rgb(117, 111, 111);
  opacity: 1;
  font-size: 16px;

}
.single_inBox input:-ms-input-placeholder{
  font-family: Oxygen, Helvetica, sans-serif !important;
  font-weight: 400;
  color: rgb(117, 111, 111);
  opacity: 1;
  font-size: 16px;

}
.single_inBox input::-ms-input-placeholder{
  font-family: Oxygen, Helvetica, sans-serif !important;
  font-weight: 400;
  color: rgb(117, 111, 111);
  opacity: 1;
  font-size: 16px;

}
.single_inBox input::placeholder{
  font-family: Oxygen, Helvetica, sans-serif !important;
  font-weight: 400;
  color: rgb(117, 111, 111);
  opacity: 1;
  font-size: 16px;

}
.single_inBox input:focus {
  border-color: #42B0E2;
}

.form_box button {
  margin-top: 10px;
  color: rgb(255, 255, 255);
  background: rgb(0, 146, 234);
  font-size: 26px;
  border: 1px solid rgba(0,0,0,0.2);
  border-bottom: 3px solid rgba(0,0,0,0.2);
  padding: 15px 0px;
  border-radius: 3px;
  text-shadow: 1px 1px 0px rgba(0,0,0,0.2);
  width: 100%;
  font-family: Oxygen, Helvetica, sans-serif !important;
  font-weight: 700;
  -webkit-transition: .5s;
  -o-transition: .5s;
  transition: .5s;
  cursor: pointer;
}
.form_box button i{
  margin-right: 10px;
}
.form_box button:hover {
  -webkit-box-shadow: inset 0 2px 2px 0 rgba(255,255,255,0.22),0 233px 233px 0 rgba(255,255,255,0.12) inset;
          box-shadow: inset 0 2px 2px 0 rgba(255,255,255,0.22),0 233px 233px 0 rgba(255,255,255,0.12) inset;
}
.locket {
  margin-top: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.locket img {
  width: 80px;
  height: auto;
  margin-right: 25px;
  margin-left: 25px;
}
.locket p b{
  color: rgba(47, 47, 47, 0.58) !important;
}
.locket p {
  font-size: 14px;
  font-weight: 400;
  line-height: normal;
  color: rgba(47, 47, 47, 0.58);
  text-shadow: inherit;
}

.footer_area{
  background: #FFFFFF;
  padding-bottom: 80px;
}
.footer_menu{}
.footer_menu p {
  font-weight: 700;
  line-height: normal;
  text-shadow: inherit;
  text-align: center;
  color: rgba(47, 47, 47, 0.51);
  font-size: 10px;
  padding-bottom: 15px;
  font-family: inherit;
}
.footer_menu ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.footer_menu ul li a {
  font-weight: 700;
  font-size: 10px;
  line-height: normal;
  color: #8809E8;
  letter-spacing: .1px;
  padding: 0px 5px;
  position: relative;
}
.footer_menu ul li a::after {
  position: absolute;
  content: "";
  right: 0;
  top: 0;
  background: rgba(47, 47, 47, 0.51);
  width: 1px;
  height: 100%;
}
.footer_menu ul li:last-child a::after{
  display: none;
}
.footer_menu ul li a:hover{
  text-decoration: underline;
}

/*next page css*/
.heading_title_area{
  padding: 20px 0px;
  background-color: rgb(38, 162, 227);
}
.heading_title h1 b{
  color: rgb(255, 255, 255) !important;
}
.heading_title h1 {
  font-family: Abel, Helvetica, sans-serif !important;
  text-align: center;
  font-size: 30px;
  font-weight: 400;
  color: rgb(255, 255, 255);
  letter-spacing: 2px;
  line-height: 1em;
}


.nTpepole_area{
  background: #FFFFFF;
  padding: 80px 0px;
}
.left_sels_imgBox{}
.left_sels_img{}
.left_sels_img:first-child img{
  width: 90%;
  height: auto;
  -webkit-box-shadow: 0 2px 5px 2px rgba(0,0,0,0.4);
          box-shadow: 0 2px 5px 2px rgba(0,0,0,0.4);
}
.left_sels_img:last-child{
  margin-top: 50px;
}
.left_sels_img:last-child img {
  width: 70%;
  height: auto;
  margin: 0 auto;
  display: block;
}

.right_conFrom_area{}
.right_conFrom_title h4 {
  text-align: center;
  font-size: 42px;
  color: rgb(71, 71, 71) !important;
  font-family: Abel, Helvetica, sans-serif !important;
  font-weight: 400;
  line-height: 1em;
  max-width: 620px;
  margin: 0 auto;
}
.right_conFrom_title h4 b{
  color: rgb(71, 71, 71) !important;
}
.right_conFrom_title h1 {
  font-family: Raleway, Helvetica, sans-serif !important;
  text-align: center;
  font-size: 100px;
  font-weight: 700;
  color: rgb(38, 162, 227);
  line-height: normal;
  padding: 10px 0px;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.2) !important;
}
.right_conFrom_title h2{
  padding-bottom: 15px;
  font-family: Raleway, Helvetica, sans-serif !important;
  font-weight: 700;
  text-align: center;
  font-size: 46px;
  color: rgb(71, 71, 71);
  line-height: 1.1em;
}
.right_conFrom_title p{
  position: relative;
  padding-bottom: 20px;
  font-family: Abel, Helvetica, sans-serif !important;
  font-weight: 400;
  line-height: 1em;
  text-align: center;
  font-size: 24px;
  color: rgb(71, 71, 71);
  text-shadow: inherit;
}
.right_conFrom_title p::after {
  position: absolute;
  content: "";
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 25%;
  height: 3px;
  background: rgb(38, 162, 227);
}
.form_box2 {
  max-width: 600px;
  margin: 20px auto 0 auto;
}
.form_box2 p{
  font-family: Raleway, Helvetica, sans-serif !important;
  text-align: left;
  color: rgb(71, 71, 71);
  font-size: 16px;
  font-weight: 300;
  line-height: normal;
  text-shadow: inherit;
}
.form_box2 p b{
  color: rgb(38, 162, 227) !important
}
.af2_new, .af3_new{
  position: relative;
}
.af2_new::after{
  position: absolute;
  content: "";
  right: 10px;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  background: url(../images/email.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 25px;
  height: 25px;
}
.af3_new::after{
  position: absolute;
  content: "";
  right: 10px;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  background: url(../images/phone.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 25px;
  height: 25px;
}
.up_btn button{
  cursor: pointer;
  font-family: Raleway, Helvetica, sans-serif !important;
  font-weight: 700;
  color: rgb(255, 255, 255);
  background: rgb(38, 162, 227);
  font-size: 36px;
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2);
          box-shadow: inset 0 1px 0 rgba(255,255,255,0.2);
  border: 1px solid rgba(0,0,0,0.2);
  padding: 10px 25px;
}
.up_btn button i{
  margin-right: 10px;
}
.up_btn button:hover {
  -webkit-box-shadow: inset 0 2px 2px 0 rgba(255,255,255,0.22),0 233px 233px 0 rgba(255,255,255,0.12) inset;
          box-shadow: inset 0 2px 2px 0 rgba(255,255,255,0.22),0 233px 233px 0 rgba(255,255,255,0.12) inset;
}
.content{}
.content p {
  font-family: Raleway, Helvetica, sans-serif !important;
  font-weight: 300;
  line-height: 1.6;
  text-align: center;
  font-size: 12px;
  color: rgb(71, 71, 71);
  margin-top: 30px;
  margin-bottom: 25px;
  max-width: 550px;
  margin: 30px auto 25px auto;
  text-shadow: inherit;
}
.content p a{
  color: rgb(71, 71, 71);
  text-decoration: underline;
}
.content a{
  font-family: Raleway, Helvetica, sans-serif !important;
  font-weight: 300;
  line-height: normal;
  text-align: center;
  font-size: 12px;
  color: rgb(71, 71, 71);
  -webkit-transition: .5s;
  -o-transition: .5s;
  transition: .5s;
}
.content a:hover{
  text-decoration: underline;
}

.footer_area2 {
  padding: 40px 0px;
  border-color: rgb(216, 214, 214);
  background-color: rgb(38, 162, 227);
}
.footer_content ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
.footer_content ul li a {
  font-family: Raleway, Helvetica, sans-serif !important;
  font-size: 16px;
  line-height: normal;
  font-weight: 400;
  color: #FFFFFF;
  display: inline-block;
  padding: 0px 10px;
  position: relative;
  -webkit-transition: .5s;
  -o-transition: .5s;
  transition: .5s;
}
.footer_content ul li:last-child a{
  padding-right: inherit !important;
}
.footer_content ul li:first-child a{
  padding-left: inherit !important;
}
.footer_content ul li a::after {
  position: absolute;
  content: "";
  right: 0;
  top: 0;
  background: #FFFFFF;
  width: 1px;
  height: 100%;
}
.footer_content ul li a:hover{
  color: #252525;
}
.footer_content ul li:last-child a::after{
  display: none;
}
.footer_content p {
  text-align: right;
  font-family: Raleway, Helvetica, sans-serif !important;
  font-size: 16px;
  line-height: 1.4;
  font-weight: 400;
  color: #FFFFFF;
  padding-top: 10px;
  max-width: 160px;
  margin: 0 0 0 auto;
}
.fixt_bg {
  background: url(../images/fixt_bg.jpg);
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.fixt_bg .nTpepole_area{
  background: transparent !important;
}
.fixt_bg .right_conFrom_area{

  border-radius: 5px;
  background-color: rgb(255, 255, 255);
  padding: 25px 40px;
  border-color: rgb(255, 255, 255);
}
.texShdo h1, .texShdo h2, .texShdo h3, .texShdo h4, .texShdo h5, .texShdo h6, .texShdo p{
  text-shadow: inherit;
}



/*index 4*/

.index_4_area{
  background: rgb(240, 240, 240);
}
.index_4_area .right_conFrom_title h4{
  font-size: 46px;
  font-family: 'Crete Round', serif !important;
  color: rgb(71, 71, 71) !important;
  font-weight: 400;
  line-height: 1.4em; 
 
}

.index_4_area .right_conFrom_title p.color_1 {
  color: rgb(0, 117, 178);
  font-size: 23px;
  line-height: normal;
  font-family: 'Montserrat', sans-serif !important;
  font-weight: 600;
  width: 50%;
  margin: auto;
  margin-top: 20px;
}
.index_4_area .right_conFrom_title p.color_1:after{
  background: none;
}

.index_4_area .right_conFrom_title p.color_2 {
  color: rgb(115, 182, 90);
  font-size: 20px;
  line-height: normal;
  font-family: 'Montserrat', sans-serif !important;
  font-weight: 400;
  width: 50%;
  margin: auto;
  padding-bottom: 0;
}
.index_4_area .right_conFrom_title p.color_2:after{
  background: none;
}

.single_inBox_submit button{
text-transform: uppercase !important;
font-weight: bold !important;
letter-spacing: 1.2px;
font-size: 20px;
color: rgb(255, 255, 255);
background-color: rgb(0, 117, 178); 

border-radius: 50px !important;   
padding-left: 45px !important;
padding-right: 45px !important;
padding-top: 20px !important;
padding-bottom: 20px !important;
display: block;
width: 100%;
}

.single_inBox.up_btn.text-center.single_inBox_submit {
  border-top: 3px solid rgb(115, 182, 90);
  padding-top: 20px;
}
.index_4_area .form_box2 {
  max-width: 500px;
  margin: 20px auto 0 auto;
}
.index_4_area .content p {
  font-size: 16px;
  font-weight: 500;
}

.index4_footer_area2{
  background: rgb(0, 117, 178);
}
.index4_footer_area2 h2{
  text-align: center;
  font-size: 34px;
  color: rgb(255, 255, 255);
}
.index4_footer_area2 p {
  text-align: center;
  font-size: 16px;
  max-width: 100%;
  color: #000;
}
 

.single_inBox_submit button{
    animation: bounce 1.5s infinite;
    animation-timing-function: ease-in;
    transition: 0.2s;
}
.single_inBox_submit button:hover {
    animation: none !important;
}

@keyframes bounce {
    15% {
        transform: translateY(0);
        box-shadow: 0px 0px 0px 0px transparent;
    }
    35% {
        transform: translateY(-35%);
        box-shadow: 0px 8px 5px -5px rgba(0, 0, 0, 0.25);
    }
    45% {
        transform: translateY(0%);
        box-shadow: 0px 0px 0px 0px transparent;
    }
    55% {
        transform: translateY(-20%);
        box-shadow: 0px 5px 4px -4px rgba(0, 0, 0, 0.25);
    }
    70% {
        transform: translateY(0%);
        box-shadow: 0px 0px 0px 0px transparent;
    }
    80% {
        transform: translateY(-10%);
        box-shadow: 0px 4px 3px -3px rgba(0, 0, 0, 0.25);
    }
    90% {
        transform: translateY(0%);
        box-shadow: 0px 0px 0px 0px transparent;
    }
    95% {
        transform: translateY(-2%);
        box-shadow: 0px 2px 3px -3px rgba(0, 0, 0, 0.25);
    }
    99% {
        transform: translateY(0%);
        box-shadow: 0px 0px 0px 0px transparent;
    }
    100% {
        transform: translateY(0);
        box-shadow: 0px 0px 0px 0px transparent;
    }
}